function FileData_Pairs(x)
{
x.t("looks","drive");
x.t("icons","storage");
x.t("properties","physical");
x.t("properties","appear");
x.t("drive","properties");
x.t("drive","icon");
x.t("drive","failed");
x.t("drive","operating");
x.t("drive","information");
x.t("right","icon");
x.t("right","panel");
x.t("shown","following");
x.t("icon","looks");
x.t("icon","left");
x.t("icon","display");
x.t("physical","devices");
x.t("left","panel");
x.t("megaraid","storage");
x.t("circle","appears");
x.t("status","drives");
x.t("complete","drive");
x.t("menu","drive");
x.t("normally","icon");
x.t("controllers","attached");
x.t("failed","small");
x.t("small","red");
x.t("display","complete");
x.t("red","circle");
x.t("appears","right");
x.t("user-selectable","properties");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","running");
x.t("operating","normally");
x.t("appear","right");
x.t("appear","left");
x.t("click","drive");
x.t("running","status");
x.t("main","menu");
x.t("figure","information");
x.t("self-explanatory","user-selectable");
x.t("manager","software");
x.t("manager","main");
x.t("db15-000988-08-december","2013");
x.t("panel","drive");
x.t("panel","shown");
x.t("panel","megaraid");
x.t("panel","db15-000988-08-december");
x.t("monitoring","controllers");
x.t("monitoring","drives");
x.t("attached","devices");
x.t("information","click");
x.t("information","tab");
x.t("cd-rom","drives");
x.t("storage","manager");
x.t("storage","devices");
x.t("following","figure");
x.t("tab","self-explanatory");
x.t("drives","left");
x.t("drives","megaraid");
x.t("drives","appear");
x.t("drives","monitoring");
x.t("drives","dat");
x.t("dat","drives");
x.t("devices","icons");
x.t("devices","monitoring");
x.t("devices","cd-rom");
}
